-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: stac-check
Binary: python3-stac-check, python-stac-check-doc, stac-check
Architecture: all
Version: 1.4.0+ds-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/stac-utils/stac-check
Description: Linting and validation tool for STAC assets
 stac-check is both a CLI tool and Python library.
 It adds additional linting and validation to the stac-validator project.
 .
 The intent of this project is to provide a linting tool that also
 follows the official STAC Best Practices document.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/stac-check
Vcs-Git: https://salsa.debian.org/debian-gis-team/stac-check.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, libjs-highlight.js <!nodoc>, python3-all, python3-click, python3-dotenv, python3-jsonschema, python3-pytest <!nocheck>, python3-requests, python3-setuptools, python3-sphinx <!nodoc>, python3-stac-validator, python3-yaml
Package-List:
 python-stac-check-doc deb doc optional arch=all
 python3-stac-check deb python optional arch=all
 stac-check deb utils optional arch=all
Checksums-Sha1:
 ddcb20988973d846887670dcfedeace8556a9711 48044 stac-check_1.4.0+ds.orig.tar.xz
 b1a9ba96dae4127c3f476ded0c4166817e09c404 7816 stac-check_1.4.0+ds-1.debian.tar.xz
Checksums-Sha256:
 15875a46e49fd93489fa7bb762581ab79728de514a3bd097a2b2d5915ee10f55 48044 stac-check_1.4.0+ds.orig.tar.xz
 b117a69bc37b3db35058ac9b7e1600782c06f64517291459b76f7ebaba853479 7816 stac-check_1.4.0+ds-1.debian.tar.xz
Files:
 1c746925c7c51ef25374eb6abce61927 48044 stac-check_1.4.0+ds.orig.tar.xz
 ec89d2ffadf783ab728f89cd7c07d8d1 7816 stac-check_1.4.0+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcMxXkdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKdZQ//XTm6VjlgxQQkI05/
KPrtyuJPQHXZD3X16yfGBALzQ2p6db06b9idjnOurzosbSQEA2zm4xpNpKmxkeT4
meVJyM4dKLMXZ30RU3LzWPNbmD2KVGeaEJLtvujZA0zeav+tbjZVgO4L8W9fSKbi
ZSPbFv5nqz/SwGjdBK+G3Yyc/E0dRdxvcA9yVrys0648NCloVSaUGsJ/vrvP7q6a
bql4xFgx0JuLQfr6LumZDpCHF1Yl9OE8wvLF6Sn3BIC5zIOwji5iqCxOywQ9XEvt
CGbvYGsDu8y7cgHisZbMj5ohoMdd4nPRg1/oEIBh8qFEp2UtoIqsOEY2g7fWKdSU
fJWZhnIrmQdwbUvZnxer+yiJTyzLcqgBH7rSEs9c+3zdjchotlGN4aA7HWexKi53
QA8ExUvlQBofHFrrzBsUMwkqHVnicgpQaLSoXEctDKNZ/SxXob0awvSFCVRVe+fd
hOnNvyOib0jVfP7QMieZ0BEwPx2vzIxCWL/hqjRXkbo6jXCfF5MqaPk1M+Y0zzlM
NGRLoazwvXFDkCF/Bp14+RBA3faXGTMlVMk7ar2dMBfEclh5IBmwFR9bBK44M9Cq
rSChkbrA+H+INuqanHgSd7AVElACnw7cRWmBhB/yem3b5NbkPEFjxks21M72TE0D
qM9Q1DrrZLP8sY3kitT6C07uyOw=
=YaZj
-----END PGP SIGNATURE-----
